ISCS#FEP - Feature #824

webl000000000000000000000D
09/16/2020 10:47 AM - yuheng xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yuheng xu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/16/2020
09/18/2020
100%
24.00 hours
0.00 hour

Description

000o00Dooooooooooooonoo

History

#1 - 09/16/2020 10:47 AM - yuheng xu

- Status changed from New to In Progress

#2 - 09/21/2020 01:19 PM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100
